#ifndef TMHistogrammingEventDumpHeaderLong_H
#define TMHistogrammingEventDumpHeaderLong_H

#include "TMHistogrammingEventDump.h"

class TMHistogrammingEventDumpHeaderLong : public TMHistogrammingEventDump {

 public:
  TMHistogrammingEventDumpHeaderLong();
  virtual ~TMHistogrammingEventDumpHeaderLong();
  
  virtual void EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

 protected:

};

#endif
